
.row{
margin-left: 0 !important;
margin-right: 0 !important;
position: relative;
align-items: center;
margin-bottom: 300px;
}

.img-emp{
max-width: 300px; 
max-height: 300px;
display: flex !important;
flex-direction: column;
display: block ;
margin: 0px auto;
}
.bt-cancelar{
background-color: red !important;
 border-radius: 5px !important;
 border: 0.1px solid black;
 
}
.bt-cancelar:hover{
  background-color: rgb(224, 3, 3) !important;
}
.container1{
  display: flex;
  align-items: baseline;
  padding: 0 !important;
  margin-top: 30px !important;
  

}
a{
  text-decoration: none !important;
}


.image{
  margin-top: 100px;
  background-image: url(../imagens/Accenture\ logo\ fundo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    
}

footer{
  display: flex;
  margin-top: 300px !important;
  position: fixed !important;
  bottom:0 !important;
  left: 0 !important;
  width: 100%;
  margin-bottom: 0!important;
}

.container {
   height: 70px;
  margin-bottom: 0px;
 
 
}

